@charset "utf-8";

/* table */
.tb_schedule th{
  width: 130px;
}
.tb_category th{
  width: 50%;
}
.tb_class th{
  width: 150px;
}
.tb_fee th,
.tb_fee td{
  text-align: center;
}
.tb_fee_container .box_left{
  float: left;
  width: 69.8%;
}
.tb_fee_container .box_right{
  float: right;
  width: 29.8%;
}
.tb_fee tbody th{
  width: 100px;
}
.tb_fee th,
.tb_fee td{
  padding: 9px;
}

@media only screen and (max-width: 767px) {
  .tb_schedule th{
    width: 100px;
  }
  .tb_class th{
    width: 110px;
  }
}

/* 募集定員 */
.mod_dl dt {
  float: left;
}
.mod_dl dd {
  margin-left: 160px;
}

@media only screen and (max-width: 767px) {
  .mod_dl dd {
    margin-left: 140px;
  }
}

